-------------------
-- General stuff --
-------------------

Mop3 =		"|TInterface\\AddOns\\TestingAddon\\Images\\mop.tga:18:36:0:|t".." Skill: 600"
Mop2 =		"|TInterface\\AddOns\\TestingAddon\\Images\\mop.tga:18:36:0:|t".." Skill: 550"
Mop =		"|TInterface\\AddOns\\TestingAddon\\Images\\mop.tga:18:36:0:|t".." Skill: 500"
Cata3 =		"|TInterface\\AddOns\\TestingAddon\\Images\\cata.tga:18:36:0:|t".." Skill: 500"
Cata2 =		"|TInterface\\AddOns\\TestingAddon\\Images\\cata.tga:18:36:0:|t".." Skill: 475"
Cata =		"|TInterface\\AddOns\\TestingAddon\\Images\\cata.tga:18:36:0:|t".." Skill: 425"
Wrath4 =	"|TInterface\\AddOns\\TestingAddon\\Images\\wrath.tga:18:36:0:|t".." Skill: 450"
Wrath3 =	"|TInterface\\AddOns\\TestingAddon\\Images\\wrath.tga:18:36:0:|t".." Skill: 400"
Wrath2 =	"|TInterface\\AddOns\\TestingAddon\\Images\\wrath.tga:18:36:0:|t".." Skill: 350"
Wrath =		"|TInterface\\AddOns\\TestingAddon\\Images\\wrath.tga:18:36:0:|t".." Skill: 325"
Bc2 =		"|TInterface\\AddOns\\TestingAddon\\Images\\bc.tga:18:36:0:|t".." Skill: 325"
Bc =		"|TInterface\\AddOns\\TestingAddon\\Images\\bc.tga:18:36:0:|t".." Skill: 275"

Van = {
	"Skill: 1",
	"Skill: 20",
	"Skill: 25",
	"Skill: 50",
	"skill: 75",
	"Skill: 125",
	"Skill: 175",
	"Skill: 225",
	"Skill: 250"
}


T_Text = {
	"   (100%)",
	"   (±75%)",
	"   (±50%)",
	"   (±35%)",
	"   (±25%)",
	"   (±15%)",
	"   (±5%)",
	"   (±1.5%)"
}

-----------------------
-- General stuff end --
-----------------------

------------------
-- Milling info --
------------------

T_Herb = {
	-- Pandaria herbs --
	["Green Tea Leaf"]	= {1, 2, Mop};
	["Rain Poppy"]		= {1, 2, Mop};
	["Fool's Cap"]		= {1, 2, Mop};
	["Silkweed"]		= {1, 2, Mop};
	["Snow Lily"]		= {1, 2, Mop};
	["Desecrated Herb"] = {1, 2, Mop};
	
	-- Cataclysm herbs --
	["Whiptail"]		= {3, 4, Cata};
	["Azshara's Veil"]	= {3, 4, Cata};
	["Cinderbloom"]		= {3, 4, Cata};
	["Heartblossom"]	= {3, 4, Cata};
	["Stormvine"]		= {3, 4, Cata};
	["Twilight Jasmine"]= {3, 4, Cata};
	
	-- Wrath of the Lich King herbs --
	["Adder's Tongue"]	= {5, 6, Wrath};
	["Deadnettle"]		= {5, 6, Wrath};
	["Fire Leaf"]		= {5, 6, Wrath};
	["Goldclover"]		= {5, 6, Wrath};
	["Icethorn"]		= {5, 6, Wrath};
	["Lichbloom"]		= {5, 6, Wrath};
	["Talandra's Rose"]	= {5, 6, Wrath};
	["Tiger Lily"]		= {5, 6, Wrath};
	
	-- The Burning Crusade herbs --
	["Ancient Lichen"]	= {7, 8, Bc};
	["Dreaming Glory"]	= {7, 8, Bc};
	["Felweed"]			= {7, 8, Bc};
	["Mana Thistle"]	= {7, 8, Bc};
	["Netherbloom"]		= {7, 8, Bc};
	["Nightmare Vine"]	= {7, 8, Bc};
	["Ragveil"]			= {7, 8, Bc};
	["Terocone"]		= {7, 8, Bc};
	
	-- Vanilla herbs (Skill: 225) --
	["Icecap"]			= {9, 10, Van[8]};
	["Mountain Silversage"] = {9, 10, Van[8]};
	["Sorrowmoss"]		= {9, 10, Van[8]};
	["Dreamfoil"]		= {9, 10, Van[8]};
	["Golden Sansam"]	= {9, 10, Van[8]};
	
	-- Vanilla herbs (Skill: 175) --
	["Ghost Mushroom"]	= {11, 12, Van[7]};
	["Gromsblood"]		= {11, 12, Van[7]};
	["Blindweed"]		= {11, 12, Van[7]};
	["Arthas' Tears"]	= {11, 12, Van[7]};
	["Firebloom"]		= {11, 12, Van[7]};
	["Sungrass"]		= {11, 12, Van[7]};
	["Purple Lotus"]	= {11, 12, Van[7]};
	
	-- Vanilla herbs (Skill: 125) --
	["Khadgar's Whisker"]= {13, 14, Van[6]};
	["Dragon's Teeth"]	= {13, 14, Van[6]};
	["Goldthorn"]		= {13, 14, Van[6]};
	["Fadeleaf"]		= {13, 14, Van[6]};
	
	-- Vanilla herbs (Skill: 75) --
	["Kingsblood"]		= {15, 16, Van[5]};
	["Liferoot"]		= {15, 16, Van[5]};
	["Grave Moss"]		= {15, 16, Van[5]};
	["Wild Steelbloom"]	= {15, 16, Van[5]};
	
	-- Vanilla herbs (Skill: 25) --
	["Bruiseweed"]		= {17, 18, Van[3]};
	["Stranglekelp"]	= {17, 18, Van[3]};
	["Briarthorn"]		= {17, 18, Van[3]};
	["Mageroyal"]		= {17, 18, Van[3]};
	["Swiftthistle"]	= {17, 18, Van[3]};
	
	-- Vanilla herbs (Skill: 1) --
	["Earthroot"]		= {19, 20, Van[1]};
	["Peacebloom"]		= {19, 20, Van[1]};
	["Silverleaf"]		= {19, 20, Van[1]};
}

T_Herb2 = {
	-- Pandaria herbs --
	["Fool's Cap"]		= {1, 2, Mop};
	
	-- Cataclysm herbs --
	["Whiptail"]		= {3, 4, Cata};
	["Twilight Jasmine"]= {3, 4, Cata};
	
	-- Wrath of the Lich King herbs --
	["Adder's Tongue"]	= {5, 6, Wrath};
	["Icethorn"]		= {5, 6, Wrath};
	["Lichbloom"]		= {5, 6, Wrath};
	
	-- The Burning Crusade herbs --
	["Ancient Lichen"]	= {7, 8, Bc};
	["Mana Thistle"]	= {7, 8, Bc};
	["Netherbloom"]		= {7, 8, Bc};
	["Nightmare Vine"]	= {7, 8, Bc};
	
	-- Vanilla herbs (Skill: 225) --
	["Icecap"]			= {9, 10, Van[6]};
	["Mountain Silversage"] = {9, 10, Van[6]};
	["Sorrowmoss"]		= {9, 10, Van[6]};
	
	-- Vanilla herbs (Skill: 175) --
	["Ghost Mushroom"]	= {11, 12, Van[5]};
	["Gromsblood"]		= {11, 12, Van[5]};
	["Blindweed"]		= {11, 12, Van[5]};
	
	-- Vanilla herbs (Skill: 125) --
	["Khadgar's Whisker"]= {13, 14, Van[4]};
	["Dragon's Teeth"]	= {13, 14, Van[4]};
	
	-- Vanilla herbs (Skill: 75) --
	["Kingsblood"]		= {15, 16, Van[3]};
	["Liferoot"]		= {15, 16, Van[3]};
	
	-- Vanilla herbs (Skill: 25) --
	["Bruiseweed"]		= {17, 18, Van[2]};
	["Stranglekelp"]	= {17, 18, Van[2]};
}

T_Milling = {
	-- Pandaria pigments --
	"\124cffffffff\124Hitem:79251:0:0:0:0:0:0:0:0\124h[Shadow Pigment]\124h\124r", -- Shadow Pigment
	"\124cff1eff00\124Hitem:79253:0:0:0:0:0:0:0:0\124h[Misty Pigment]\124h\124r", -- Misty Pigment
	
	-- Cataclysm pigments --
	"\124cffffffff\124Hitem:61979:0:0:0:0:0:0:0:0\124h[Ashen Pigment]\124h\124r", -- Ashen Pigment
	"\124cff1eff00\124Hitem:61980:0:0:0:0:0:0:0:0\124h[Burning Embers]\124h\124r", -- Burning Embers
	
	-- Wrath of the Lich King pigments --
	"\124cffffffff\124Hitem:39343:0:0:0:0:0:0:0:0\124h[Azure Pigment]\124h\124r", -- Azure Pigment
	"\124cff1eff00\124Hitem:43109:0:0:0:0:0:0:0:0\124h[Icy Pigment]\124h\124r", -- Icy Pigment
	
	-- The Burning Crusade pigments --
	"\124cffffffff\124Hitem:39342:0:0:0:0:0:0:0:0\124h[Nether Pigment]\124h\124r", -- Nether Pigment
	"\124cff1eff00\124Hitem:43108:0:0:0:0:0:0:0:0\124h[Ebon Pigment]\124h\124r", -- Ebon Pigment
	
	-- Vanilla pigments (Skill: 225) --
	"\124cffffffff\124Hitem:39341:0:0:0:0:0:0:0:0\124h[Silvery Pigment]\124h\124r", -- Silvery Pigment
	"\124cff1eff00\124Hitem:43107:0:0:0:0:0:0:0:0\124h[Sapphire Pigment]\124h\124r", -- Sapphire Pigment
	
	-- Vanilla pigments (Skill: 175) --
	"\124cffffffff\124Hitem:39340:0:0:0:0:0:0:0:0\124h[Violet Pigment]\124h\124r", -- Violet Pigment
	"\124cff1eff00\124Hitem:43106:0:0:0:0:0:0:0:0\124h[Ruby Pigment]\124h\124r", -- Ruby Pigment
	
	-- Vanilla pigments (Skill: 125) --
	"\124cffffffff\124Hitem:39339:0:0:0:0:0:0:0:0\124h[Emerald Pigment]\124h\124r", -- Emerald Pigment
	"\124cff1eff00\124Hitem:43105:0:0:0:0:0:0:0:0\124h[Indigo Pigment]\124h\124r", -- Indigo Pigment
	
	-- Vanilla pigments (Skill: 75) --
	"\124cffffffff\124Hitem:39338:0:0:0:0:0:0:0:0\124h[Golden Pigment]\124h\124r", -- Golden Pigment
	"\124cff1eff00\124Hitem:43104:0:0:0:0:0:0:0:0\124h[Burnt Pigment]\124h\124r", -- Burnt Pigment
	
	-- Vanilla pigments (Skill: 25) --
	"\124cffffffff\124Hitem:39334:0:0:0:0:0:0:0:0\124h[Dusky Pigment]\124h\124r", -- Dusky Pigment
	"\124cff1eff00\124Hitem:43103:0:0:0:0:0:0:0:0\124h[Verdant Pigment]\124h\124r", -- Verdant Pigment
	
	-- Vanilla pigments (Skill: 1) --
	"\124cffffffff\124Hitem:39151:0:0:0:0:0:0:0:0\124h[Alabaster Pigment]\124h\124r", -- Alabaster Pigment
}

----------------------
-- Milling info end --
----------------------

----------------------
-- Prospecting info --
----------------------

T_TotalOre_List = {
	-- Pandaria ores --
	["White Trillium Ore"] = {Mop3};
	["Black Trillium Ore"] = {Mop3};
	["Kyparite"] = {Mop2};
	["Ghost Iron Ore"] = {Mop};
	
	-- Cataclysm ores --
	["Pyrite Ore"] = {Cata3};
	["Obsidium Ore"] = {Cata};
	["Elementium Ore"] = {Cata2};
	
	-- The Burning Crusade ores --
	["Adamantite Ore"] = {Bc2};
	["Fel Iron Ore"] = {Bc};
	
	-- Wrath of the Lich King ores --
	["Titanium Ore"] = {Wrath4};
	["Cobalt Ore"] = {Wrath2};
	["Saronite Ore"] = {Wrath3};
	
	-- Vanilla ores --
	["Copper Ore"] = {Van[2]};
	["Thorium Ore"] = {Van[4]};
	["Mithril Ore"] = {Van[4]};
	["Iron Ore"] = {Van[4]};
	["Tin Ore"] = {Van[4]};
}

-- 100%
T_Ores = {
	-- Pandaria ores --
	["White Trillium Ore"] = {1};
	["Black Trillium Ore"] = {1};
	["Kyparite"] = {1};
	
	-- Cataclysm ores --
	["Pyrite Ore"] = {14};
	
	-- The Burning Crusade ores --
	["Adamantite Ore"] = {45};
}

-- ±75%
T_Ores2 = {
	-- Pandaria ores --
	["Ghost Iron Ore"] = {1};
}

-- ±50%
T_Ores3 = {
	-- Vanilla ores --
	["Copper Ore"] = {58,59};	
}

-- ±35%
T_Ores4 = {
	-- Vanilla ores --
	["Thorium Ore"] = {67,68,69,70};
	["Mithril Ore"] = {64,65,66};
	["Iron Ore"] = {60,63,64};
	["Tin Ore"] = {60,61,62};
}

-- ±25%
T_Ores5 = {
	-- Pandaria ores --
	["Kyparite"] = {2,3,4,5,6,7};
	["Ghost Iron Ore"] = {2,3,4,5,6,7};
	
	-- Cataclysm ores --
	["Obsidium Ore"] = {15,16,17,18,19,20};
	
	-- Wrath of the Lich King ores --
	["Titanium Ore"] = {27,28,29,30,31,32};
	["Cobalt Ore"] = {27,28,29,30,31,32};
}

-- ±15%
T_Ores6 = {
	-- Pandaria ores --
	["White Trillium Ore"] = {2,3,4,5,6,7,8,9,10,11,12,13};
	["Black Trillium Ore"] = {2,3,4,5,6,7,8,9,10,11,12,13};
	
	-- Cataclysm ores --
	["Elementium Ore"] = {15,16,17,18,19,20};
	["Pyrite Ore"] = {15,16,17,18,19,20};
	
	-- Wrath of the Lich King ores --
	["Saronite Ore"] = {27,28,29,30,31,32};
	
	-- The Burning Crusade ores --
	["Fel Iron Ore"] = {46,47,48,49,50,51};
	["Adamantite Ore"] = {46,47,48,49,50,51};
	
	-- Vanilla ores --
	["Thorium Ore"] = {65};
	["Copper Ore"] = {62};
}

-- ±5%
T_Ores7 = {
	-- Pandaria ores --
	["Ghost Iron Ore"] = {8,9,10,11,12,13};
	["Kyparite Ore"] = {8,9,10,11,12,13};
	
	-- Cataclysm ores --
	["Pyrite Ore"] = {21,22,23,24,25,26};
	["Elementium Ore"] = {21,22,23,24,25,26};
	
	-- Wrath of the Lich King ores --
	["Titanium Ore"] = {33,34,35,36,37,38,39,40,41,42,43,44};
	["Saronite Ore"] = {33,34,35,36,37,38};
	
	-- The Burning Crusade ores --
	["Adamantite Ore"] = {52,53,54,55,56,57};
	
	-- Vanilla ores --
	["Mithril Ore"] = {71,72,73,74};
	["Iron Ore"] = {69,70};
	["tin Ore"] = {63,64,66};
	
}

-- ±1.5%
T_Ores8 = {
	-- Cataclysm ores --
	["Obsidium Ore"] = {21,22,23,24,25,26};
	
	-- Wrath of the Lich King ores --
	["Cobalt Ore"] = {33,34,35,36,37,38};
	
	-- The Burning Crusade ores --
	["Fel Iron Ore"] = {52,53,54,55,56,57};
}

T_Pros = {
	-- Pandaria results --
	"\124cffffffff\124Hitem:90407:0:0:0:0:0:0:0:0\124h[Sparkling Shard]\124h\124r", -- Sparkling Shard
	"\124cff1eff00\124Hitem:76134:0:0:0:0:0:0:0:0\124h[Sunstone]\124h\124r", -- Sunstone
	"\124cff1eff00\124Hitem:76136:0:0:0:0:0:0:0:0\124h[Pandarian Garnet]\124h\124r", -- Pandarian Garnet
	"\124cff1eff00\124Hitem:76137:0:0:0:0:0:0:0:0\124h[Alexandrite]\124h\124r", -- Alexandrite
	"\124cff1eff00\124Hitem:76133:0:0:0:0:0:0:0:0\124h[Lapis Lazuli]\124h\124r", -- Lapis Lazuli
	"\124cff1eff00\124Hitem:76130:0:0:0:0:0:0:0:0\124h[Tiger Opal]\124h\124r", -- Tiger Opal
	"\124cff1eff00\124Hitem:76135:0:0:0:0:0:0:0:0\124h[Roguestone]\124h\124r", -- Roguestone
	"\124cff0070dd\124Hitem:76141:0:0:0:0:0:0:0:0\124h[Imperial Amethyst]\124h\124r", -- Imperial Amethyst
	"\124cff0070dd\124Hitem:76138:0:0:0:0:0:0:0:0\124h[River's Heart]\124h\124r", -- River's Heart
	"\124cff0070dd\124Hitem:76142:0:0:0:0:0:0:0:0\124h[Sun's Radiance]\124h\124r", -- Sun's Radiance
	"\124cff0070dd\124Hitem:76139:0:0:0:0:0:0:0:0\124h[Wild Jade]\124h\124r", -- Wild Jade
	"\124cff0070dd\124Hitem:76131:0:0:0:0:0:0:0:0\124h[Primordial Ruby]\124h\124r", -- Primordial Ruby
	"\124cff0070dd\124Hitem:76140:0:0:0:0:0:0:0:0\124h[Vermilion Onyx]\124h\124r", -- Vermilion Onyx
	
	-- Cataclysm results --
	"\124cffffffff\124Hitem:52327:0:0:0:0:0:0:0:0\124h[Volatile Earth]\124h\124r", -- Volatile Earth
	"\124cff1eff00\124Hitem:52181:0:0:0:0:0:0:0:0\124h[Hessonite]\124h\124r", -- Hessonite
	"\124cff1eff00\124Hitem:52178:0:0:0:0:0:0:0:0\124h[Zephyrite]\124h\124r", -- Zephyrite
	"\124cff1eff00\124Hitem:52177:0:0:0:0:0:0:0:0\124h[Carnelian]\124h\124r", --Carnelian
	"\124cff1eff00\124Hitem:52180:0:0:0:0:0:0:0:0\124h[Nightstone]\124h\124r", -- Nightstone
	"\124cff1eff00\124Hitem:52182:0:0:0:0:0:0:0:0\124h[Jasper]\124h\124r", -- Jasper
	"\124cff1eff00\124Hitem:52179:0:0:0:0:0:0:0:0\124h[Alicite]\124h\124r", -- Alicite
	"\124cff0070dd\124Hitem:52192:0:0:0:0:0:0:0:0\124h[Dream Emerald]\124h\124r", -- Dream Emerald
	"\124cff0070dd\124Hitem:52190:0:0:0:0:0:0:0:0\124h[Inferno Ruby]\124h\124r", -- Inferno Ruby
	"\124cff0070dd\124Hitem:52195:0:0:0:0:0:0:0:0\124h[Amberjewel]\124h\124r", -- Amberjewel
	"\124cff0070dd\124Hitem:52194:0:0:0:0:0:0:0:0\124h[Demonseye]\124h\124r", -- Demonseye
	"\124cff0070dd\124Hitem:52193:0:0:0:0:0:0:0:0\124h[Ember Topaz]\124h\124r", -- Ember Topaz
	"\124cff0070dd\124Hitem:52191:0:0:0:0:0:0:0:0\124h[Ocean Sapphire]\124h\124r", -- Ocean Sapphire
	
	-- Wrath of the Lich King results --
	"\124cff1eff00\124Hitem:36926:0:0:0:0:0:0:0:0\124h[Shadow Crystal]\124h\124r", -- Shadow Crystal
	"\124cff1eff00\124Hitem:36929:0:0:0:0:0:0:0:0\124h[Huge Citrine]\124h\124r", -- Huge Citrine
	"\124cff1eff00\124Hitem:36923:0:0:0:0:0:0:0:0\124h[Chalcedony]\124h\124r", -- Chalcedony
	"\124cff1eff00\124Hitem:36917:0:0:0:0:0:0:0:0\124h[Bloodstone]\124h\124r", -- Bloodstone
	"\124cff1eff00\124Hitem:36932:0:0:0:0:0:0:0:0\124h[Dark Jade]\124h\124r", -- Dark Jade
	"\124cff1eff00\124Hitem:36920:0:0:0:0:0:0:0:0\124h[Sun Crystal]\124h\124r", -- Sun Crystal
	"\124cff0070dd\124Hitem:36930:0:0:0:0:0:0:0:0\124h[Monarch Topaz]\124h\124r", -- Monarch Topaz
	"\124cff0070dd\124Hitem:36933:0:0:0:0:0:0:0:0\124h[Forest Emerald]\124h\124r", -- Forest Emerald
	"\124cff0070dd\124Hitem:36924:0:0:0:0:0:0:0:0\124h[Sky Sapphire]\124h\124r", -- Sky Sapphire
	"\124cff0070dd\124Hitem:36921:0:0:0:0:0:0:0:0\124h[Autumn's Glow]\124h\124r", -- Autumn's Glow
	"\124cff0070dd\124Hitem:36918:0:0:0:0:0:0:0:0\124h[Scarlet Ruby]\124h\124r", -- Scarlet Ruby
	"\124cff0070dd\124Hitem:36927:0:0:0:0:0:0:0:0\124h[Twilight Opal]\124h\124r", -- Twilight Opal
	"\124cffa335ee\124Hitem:36931:0:0:0:0:0:0:0:0\124h[Ametrine]\124h\124r", -- Ametrine
	"\124cffa335ee\124Hitem:36934:0:0:0:0:0:0:0:0\124h[Eye of Zul]\124h\124r", -- Eye of Zul
	"\124cffa335ee\124Hitem:36922:0:0:0:0:0:0:0:0\124h[King's Amber]\124h\124r", -- King's Amber
	"\124cffa335ee\124Hitem:36925:0:0:0:0:0:0:0:0\124h[Majestic Zircon]\124h\124r", -- Majestic Zircon
	"\124cffa335ee\124Hitem:36919:0:0:0:0:0:0:0:0\124h[Cardinal Ruby]\124h\124r", -- Cardinal Ruby
	"\124cffa335ee\124Hitem:36928:0:0:0:0:0:0:0:0\124h[Dreadstone]\124h\124r", -- Dreadstone
	
	-- The Burning Crusade results --
	"\124cffffffff\124Hitem:24243:0:0:0:0:0:0:0:0\124h[Adamantite Powder]\124h\124r", -- Adamantite Powder
	"\124cff1eff00\124Hitem:23112:0:0:0:0:0:0:0:0\124h[Golden Draenite]\124h\124r", -- Golden Draenite
	"\124cff1eff00\124Hitem:23117:0:0:0:0:0:0:0:0\124h[Azure Moonstone]\124h\124r", -- Azure Moonstone
	"\124cff1eff00\124Hitem:23077:0:0:0:0:0:0:0:0\124h[Blood Garnet]\124h\124r", -- Blood Garnet
	"\124cff1eff00\124Hitem:23079:0:0:0:0:0:0:0:0\124h[Deep Peridot]\124h\124r", -- Deep Peridot
	"\124cff1eff00\124Hitem:21929:0:0:0:0:0:0:0:0\124h[Flame Spessarite]\124h\124r", -- Flame Spessarite
	"\124cff1eff00\124Hitem:23107:0:0:0:0:0:0:0:0\124h[Shadow Draenite]\124h\124r", -- Shadow Draenite
	"\124cff0070dd\124Hitem:23439:0:0:0:0:0:0:0:0\124h[Noble Topaz]\124h\124r", -- Noble Topaz
	"\124cff0070dd\124Hitem:23440:0:0:0:0:0:0:0:0\124h[Dawnstone]\124h\124r", -- Dawnstone
	"\124cff0070dd\124Hitem:23436:0:0:0:0:0:0:0:0\124h[Living Ruby]\124h\124r", -- Living Ruby
	"\124cff0070dd\124Hitem:23441:0:0:0:0:0:0:0:0\124h[Nightseye]\124h\124r", -- Nightseye
	"\124cff0070dd\124Hitem:23438:0:0:0:0:0:0:0:0\124h[Star of Elune]\124h\124r", -- Star of Elune
	"\124cff0070dd\124Hitem:23437:0:0:0:0:0:0:0:0\124h[Talasite]\124h\124r", -- Talasite
	
	-- Vanilla results --
	"\124cff1eff00\124Hitem:774:0:0:0:0:0:0:0:0\124h[Malachite]\124h\124r", -- Malachite
	"\124cff1eff00\124Hitem:818:0:0:0:0:0:0:0:0\124h[Tigerseye]\124h\124r", -- Tigerseye
	"\124cff1eff00\124Hitem:1705:0:0:0:0:0:0:0:0\124h[Lesser Moonstone]\124h\124r", -- Lesser Moonstone
	"\124cff1eff00\124Hitem:1206:0:0:0:0:0:0:0:0\124h[Moss Agate]\124h\124r", -- Moss Agate
	"\124cff1eff00\124Hitem:1210:0:0:0:0:0:0:0:0\124h[Shadowgem]\124h\124r", -- Shadowgem
	"\124cff1eff00\124Hitem:1529:0:0:0:0:0:0:0:0\124h[Jade]\124h\124r", -- Jade
	"\124cff1eff00\124Hitem:3864:0:0:0:0:0:0:0:0\124h[Citrine]\124h\124r", -- Citrine
	"\124cff1eff00\124Hitem:7910:0:0:0:0:0:0:0:0\124h[Star Ruby]\124h\124r", -- Star Ruby
	"\124cff1eff00\124Hitem:7909:0:0:0:0:0:0:0:0\124h[Aquamarine]\124h\124r", -- Aquamarine
	"\124cff1eff00\124Hitem:12799:0:0:0:0:0:0:0:0\124h[Large Opal]\124h\124r", -- Large Opal
	"\124cff1eff00\124Hitem:12364:0:0:0:0:0:0:0:0\124h[Huge Emerald]\124h\124r", -- Huge Emerald
	"\124cff1eff00\124Hitem:12361:0:0:0:0:0:0:0:0\124h[Blue Sapphire]\124h\124r", -- Blue Sapphire
	"\124cff1eff00\124Hitem:12800:0:0:0:0:0:0:0:0\124h[Azerothian Diamond]\124h\124r" -- Azerothian Diamond
}

--------------------------
-- Prospecting info end --
--------------------------

---------------------
-- Disenchant info --
---------------------

T_Dis = {}

-------------------------
-- Disenchant info end --
-------------------------